# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri Mar 26 19:38:24 2021
# ------------------------------------------------

package:
  name: git-lfs
  version: 2.13.3
source:
  sha256: 03197488f7be54cfc7b693f0ed6c75ac155f5aaa835508c64d68ec8f308b04c1
  url: https://github.com/git-lfs/git-lfs/releases/download/v2.13.3/git-lfs-linux-amd64-v2.13.3.tar.gz
build:
  binary_relocation: false
  detect_binary_files_with_prefix: false
  number: '0'
  string: ha770c72_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - c-ares 1.17.1 h7f98852_1
    - ca-certificates 2020.12.5 ha878542_0
    - curl 7.75.0 h979ede3_0
    - expat 2.3.0 h9c3ff4c_0
    - gettext 0.19.8.1 h0b5b191_1005
    - git 2.30.2 pl5320h24fefe6_1
    - krb5 1.17.2 h926e7f8_0
    - libcurl 7.75.0 hc4aaa36_0
    - libedit 3.1.20191231 he28a2e2_2
    - libev 4.33 h516909a_1
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h2828fa1_18
    - libgomp 9.3.0 h2828fa1_18
    - libiconv 1.16 h516909a_0
    - libnghttp2 1.43.0 h812cca2_0
    - libssh2 1.9.0 ha56f1ee_6
    - libstdcxx-ng 9.3.0 h6de172a_18
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1k h7f98852_0
    - pcre 8.44 he1b5a44_0
    - perl 5.32.0 h36c2ea0_0
    - tk 8.6.10 h21135ba_1
    - zlib 1.2.11 h516909a_1010
  run: []
test:
  commands:
    - git-lfs --help
about:
  home: https://git-lfs.github.com/
  license: MIT
  license_file: /home/conda/recipe_root/LICENSE.md
  summary: An open source Git extension for versioning large files
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - dbast
    - dfroger
    - willirath
